<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.projectui">
    <module_version install_time="1415653025252" last="true" origin="installer" specification_version="1.53.1.8">
        <file crc="160952363" name="config/Modules/org-netbeans-modules-projectui.xml"/>
        <file crc="1242449667" name="modules/locale/org-netbeans-modules-projectui_ja.jar"/>
        <file crc="300360252" name="modules/locale/org-netbeans-modules-projectui_pt_BR.jar"/>
        <file crc="824958777" name="modules/locale/org-netbeans-modules-projectui_ru.jar"/>
        <file crc="3837488093" name="modules/locale/org-netbeans-modules-projectui_zh_CN.jar"/>
        <file crc="4181946880" name="modules/org-netbeans-modules-projectui.jar"/>
    </module_version>
</module>
